Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.5.0_07-b03 (Sun Microsystems Inc.)
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.php_feature.source; singleton=true
Bundle-Version: 1.0.3.v20080601-79-7PE7QYGHNH6GP
Bundle-Localization: plugin
Bundle-Vendor: %providerName

